Erro na instalação do squid



  • Fala pessoal!

    Após atualizar a versão do pfsense do 2.3.1_5 PARA A VERSÃO 2.3.2 ou realizar uma instalação nova da versão 2.3.2 não consigo instalar o squid. Depois do download dos pacotes necessários, no momento da configuração do squid, após criar o usuário e o grupo squid, dá erro e a instalação falha.

    Alguém teve o mesmo problema? Ou faz ideia do que deve estar acontecendo?


Log in to reply